-- +migrate Up
-- SQL in section 'Up' is executed when this migration is applied
CREATE TABLE pokemon (
   id INT PRIMARY KEY,
   name VARCHAR(200),
   shiny_enabled boolean,
   shiny_image_name VARCHAR(200),
   image_name VARCHAR(200)
);

-- +migrate Down
-- SQL section 'Down' is executed when this migration is rolled back
DROP TABLE pokemon;